﻿

/* the bit that does the work */
html { height: 100%; margin-bottom: 1px; overflow-y: scroll; }
html, body {
	height: 100%;
    margin: 0 0 1px;
    padding: 0;
}

body
{
    margin: 0;
    border: 0;
    padding: 0;
    background: #fff;
    font-family: Trebuchet MS;
    font-size: 80%;
    background-image: url('../img/base.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    background-color: Black;
    color: White;
    line-height: 22px;
}
div#container 
{
    width: 940px;        
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin-bottom: -320px; /* the bottom margin is the negative value of the footer's height */
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

div#push {
	height: 320px; /* .push must be the same height as .footer */
}
div#footer{
	height: 318px; /* .push must be the same height as .footer */
	background-image: url('../img/footertile.png');
	background-repeat: repeat;
	background-position: top center;
	border-top: 1px solid #333;   
}

div#footerinner
{
    text-align: left;
    width: 880px;
    margin-left: auto;
    margin-right: auto; 
    padding-left: 0px;
    padding-right: 0px;
    font-size: 11px;
    color: #CCC;
    padding-top:10px;
}

div#footerinner a, div#footerinner a:active, div#footerinner a:visited
{
    font-size: 12px;
    color: #CCC;
    text-decoration: none;
}
div#footerinner a:hover
{
    text-decoration: underline;
}

div#logo
{
    float: left;
}

div#menu
{
    float: right;
    border-bottom: 1px solid #464745;   
    padding-top:100px;
    padding-bottom: 12px;
    width:800px;
    text-align: right;
    font-size:14px;
}

.menuLink
{
    color: White;
    text-decoration: none;
    margin-left: 25px;
    margin-right: 15px;
    font-family: Verdana;
    font-weight: bold;
}
.menuLinkSelected
{
    color: #990000;
    text-decoration: none;
    margin-left: 25px;
    margin-right: 15px;
    font-family: Verdana;
    font-weight: bold;
}
.menuLink:hover
{
    color: Yellow;
}


.imgBox
{
    border: 1px solid #4E4E4E;   
    padding: 10px;
    margin: 12px;
    background-color: #000;
    text-align: center;
     
}
.imgBox img
{
    border: 0;
}
/* end of bit that does the work */
a
{
    color: #FD6305;
}
h1
{
    font-size: 34px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 3px;
    padding-left: 15px;
    padding-bottom: 10px;
    padding-top: 30px;
}
h2
{
    font-size: 28px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: -1px;
    color: #990000;
    padding-left: 15px;
}

h3
{
    font-size: 22px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: -1px;
    color: #990000;
    padding-left: 15px;
    padding-bottom:0px;
}
h4
{
    font-size: 18px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    letter-spacing: 2px;
    color: White;
    padding-left: 15px;
    padding-bottom:0px;
    margin-bottom: 0px;
}

.hidden {
    display: none; /*hides our 2nd and 3rd featured slides*/
}
#prevNext img
{
    z-index: 2;
    cursor: pointer;
}
p
{
    padding-left: 15px;
    padding-right: 15px;
}



/* TWITTER */
.twitter
{
    text-align: left;
    padding: 20px;
}
.twitter a
{
    color: #CCC;
}
.twitter a:hover
{
}
.twitter img
{
    border:0px;
    float: left;
    padding: 3px;
}




/* PAGE FLIPPER */

       img
        {
            behavior: url('../img/iepngfix.htc');
        }
        #pageflip
        {
            position: relative;
            right: 0;
            top: 0;
            float: right;
        }
        #pageflip img
        {
            width: 50px;
            height: 52px;
            z-index: 99;
            position: absolute;
            right: 0;
            top: 0;
            -ms-interpolation-mode: bicubic;
            border: 0;
        }
        #pageflip .msg_block
        {
            width: 50px;
            height: 50px;
            overflow: hidden;
            position: absolute;
            right: 0;
            top: 0;
            background: url('../img/twitter.png') no-repeat right top;
        }